#simplemodal-overlay {
  background-color:#000;
}

#simplemodal-container {
  height:516px;
  width:766px;
  background-color:#fff;
  border:3px solid #ccc;
}

#simplemodal-container iframe{
	height:516px;
	width:766px;
}

#simplemodal-container a.modalCloseImg {
  background:url(../images/x.png) no-repeat;
  width:25px;
  height:29px;
  display:inline;
  z-index:3200;
  position:absolute;
  top:-14px;
  right:-18px;
  cursor:pointer;
}


#simplemodal-container1 {
  height:390px;
  width:500px;
  background-color:#fff;
  border:3px solid #ccc;
}

#simplemodal-container1 iframe{
	height:390px;
	width:500px;
}

#simplemodal-container1 a.modalCloseImg {
  background:url(../images/x.png) no-repeat;
  width:25px;
  height:29px;
  display:inline;
  z-index:3200;
  position:absolute;
  top:-14px;
  right:-18px;
  cursor:pointer;
}
